[arch-commits] Commit in hal-info/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Mon Apr 13 13:17:51 EDT 2009


    Date: Monday, April 13, 2009 @ 13:17:51
  Author: jgc
Revision: 35442

Merged revisions 35441 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/hal-info/trunk

........
  r35441 | jgc | 2009-04-13 17:17:38 +0000 (Mon, 13 Apr 2009) | 1 line
  
  upgpkg: hal-info 0.20090330-1
........

Modified:
  hal-info/repos/extra-x86_64/	(properties)
  hal-info/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)


Property changes on: hal-info/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /hal-info/trunk:1-22336
   + /hal-info/trunk:1-35441

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-13 17:17:38 UTC (rev 35441)
+++ extra-x86_64/PKGBUILD	2009-04-13 17:17:51 UTC (rev 35442)
@@ -2,7 +2,7 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=hal-info
-_date=20081219
+_date=20090330
 pkgver=0.${_date}
 pkgrel=1
 pkgdesc="Hardware Abstraction Layer information files"
@@ -10,11 +10,13 @@
 license=('GPL' 'custom')
 url="http://www.freedesktop.org/wiki/Software/hal"
 source=(http://hal.freedesktop.org/releases/hal-info-${_date}.tar.gz)
-md5sums=('be7d6d47fd18250a99a3267e712d8af7')
+md5sums=('7e2ff017f057f4288f120a7089b157a2')
 
 build() {
   cd "${srcdir}/${pkgname}-${_date}"
-  ./configure --prefix=/usr --sysconfdir=/etc || return 1
+  ./configure --prefix=/usr --sysconfdir=/etc \
+    --enable-killswitch-dell-wlan=no --enable-killswitch-dell-bluetooth=no \
+    --enable-killswitch-dell-wwan=no || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 



More information about the arch-commits mailing list